.dashicon.dashicons.dashicons-boldest {
    background-image: url("data:image/svg+xml,%3Csvg width='139' height='139' viewBox='0 0 139 139' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='139' height='139' fill='%23B5ABF5'/%3E%3Cpath d='M84.6939 107.641L78.5511 30.959H90.9901L94.2663 92.6933L98.259 30.959H108.292L112.336 93.4611L115.51 30.959H128L121.857 107.641H105.835L102.968 63.3618L100.255 107.641H84.6939Z' fill='%233F0632'/%3E%3Cpath d='M62.1721 108.512C51.8831 108.512 47.7879 103.546 47.0201 92.8479C46.7642 88.9063 46.7642 79.0268 46.7642 69.3008C46.7642 59.5237 46.7642 49.9513 47.0201 45.7538C47.7368 35.0552 51.8831 30.0898 62.1721 30.0898C72.4612 30.0898 76.6587 35.0552 77.3754 45.7026C77.6313 49.9513 77.6313 59.7284 77.6313 62.3391H65.4994C65.4994 52.1524 65.4994 48.262 65.3971 45.7538C65.2435 42.7336 64.7828 40.7884 62.1721 40.7884C59.5615 40.7884 59.152 42.6824 58.9984 45.7538C58.8448 48.262 58.896 55.3774 58.896 69.3008C58.896 83.2243 58.8448 90.2884 58.9984 92.7967C59.152 95.8681 59.5615 97.8133 62.1721 97.8133C64.7828 97.8133 65.1923 95.8681 65.3971 92.7967C65.4994 90.2884 65.4994 86.4492 65.4994 76.109H77.6313C77.6313 78.822 77.6313 88.6504 77.3754 92.8479C76.6587 103.546 72.4612 108.512 62.1721 108.512Z' fill='%233F0632'/%3E%3Cpath d='M28.3056 64.5392C30.7115 64.5392 31.377 62.7475 31.4281 59.8297C31.5305 57.9357 31.5305 54.2501 31.5305 52.6121C31.5305 49.2847 31.5305 47.8514 31.4281 45.9063C31.377 43.0397 30.7115 41.248 28.3056 41.248H25.1319V64.5392H28.3056ZM13 107.641V30.959H29.5341C37.878 30.959 42.9969 35.2077 43.56 45.292C43.6624 47.2372 43.6624 49.3359 43.6624 50.718C43.6624 52.1002 43.6624 53.7894 43.56 55.7346C43.1505 63.4642 40.7446 67.0474 36.4447 68.4295C40.8982 70.0676 43.56 73.702 43.9183 80.3055C44.0207 82.3018 44.0719 84.6565 44.0719 86.4482C44.0719 88.291 44.0207 91.2088 43.9183 93.2052C43.4064 103.289 38.2875 107.641 29.9437 107.641H13ZM25.1319 97.3515H28.7151C31.121 97.3515 31.5305 95.4575 31.7865 92.5909C31.94 90.6457 31.94 87.8815 31.94 85.8339C31.94 83.7351 31.94 80.9197 31.7865 79.0257C31.5305 76.1079 31.1722 74.2651 28.7151 74.2651H25.1319V97.3515Z' fill='%233F0632'/%3E%3C/svg%3E%0A");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    width: 70px;
}

/* Disable links in custom blocks */
.editor-styles-wrapper .custom-boldest-block a {
	pointer-events: none;
	cursor: default;
}


/* Typography */

.block-editor-block-list__layout.is-root-container > * {
    margin-block-start: var(--wp--preset--spacing--80);
    margin-block-end: var(--wp--preset--spacing--80);
}

:root p, p, .is-layout-constrained > p {
    margin-top: 0;
    margin-bottom: 1rem;
}


.editor-styles-wrapper :root p,
.editor-styles-wrapper :root .wp-block-heading p,
.editor-styles-wrapper .is-layout-constrained > p {
    margin-top: 1.2rem !important;
    margin-bottom: 1.2rem !important;
}

/* Editor heading margins */
.editor-styles-wrapper :root h1,
.editor-styles-wrapper :root .wp-block-heading h1,
.editor-styles-wrapper .is-layout-constrained > h1 {
    margin-top: 2em;
    margin-bottom: 0.75em;
    margin-left: 0;
    margin-right: 0;
}

.editor-styles-wrapper :root h2,
.editor-styles-wrapper :root .wp-block-heading h2,
.editor-styles-wrapper .is-layout-constrained > h2 {
    margin-top: 1.75em;
    margin-bottom: 0.65em;
    margin-left: 0;
    margin-right: 0;
}

.editor-styles-wrapper :root h3,
.editor-styles-wrapper :root .wp-block-heading h3,
.editor-styles-wrapper .is-layout-constrained > h3 {
    margin-top: 1.5em;
    margin-bottom: 0.6em;
    margin-left: 0;
    margin-right: 0;
}

.editor-styles-wrapper :root h4,
.editor-styles-wrapper :root .wp-block-heading h4,
.editor-styles-wrapper .is-layout-constrained > h4 {
    margin-top: 1.25em;
    margin-bottom: 0.5em;
    margin-left: 0;
    margin-right: 0;
}

.editor-styles-wrapper :root h5,
.editor-styles-wrapper :root .wp-block-heading h5,
.editor-styles-wrapper .is-layout-constrained > h5 {
    margin-top: 1em;
    margin-bottom: 0.5em;
    margin-left: 0;
    margin-right: 0;
}

.editor-styles-wrapper :root h6,
.editor-styles-wrapper :root .wp-block-heading h6,
.editor-styles-wrapper .is-layout-constrained > h6 {
    margin-top: 1em;
    margin-bottom: 0.5em;
    margin-left: 0;
    margin-right: 0;
}

/* Editor - First heading rules */
.editor-styles-wrapper div > :is(h1, h2, h3, h4, h5, h6):first-child {
    margin-top: 0;
}

/* Editor - Broken hierarchy rules */
.editor-styles-wrapper h6 + h1,
.editor-styles-wrapper h6 + h2,
.editor-styles-wrapper h6 + h3,
.editor-styles-wrapper h6 + h4,
.editor-styles-wrapper h6 + h5,
.editor-styles-wrapper h5 + h1,
.editor-styles-wrapper h5 + h2,
.editor-styles-wrapper h5 + h3,
.editor-styles-wrapper h5 + h4,
.editor-styles-wrapper h4 + h1,
.editor-styles-wrapper h4 + h2,
.editor-styles-wrapper h4 + h3,
.editor-styles-wrapper h3 + h1,
.editor-styles-wrapper h3 + h2,
.editor-styles-wrapper h2 + h1 {
    margin-top: 0.65em !important;
}

/* Steps block: constrain height in editor */
.editor-styles-wrapper .block-steps .step-item {
    max-height: 300px;
    overflow: hidden;
}
